
Grupo P2-5 - Feature #2600

Feature # 2455 (New): Parte lll

Redactar manual de usuario

08/29/2023 06:55 PM - Vranika Santiago

Status: New Start date: 12/25/2023

Priority: Normal Due date: 12/31/2023

Assignee: Andrew Campos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/29/2023 06:55 PM - Vranika Santiago

- Parent task set to #2455

#2 - 09/17/2023 07:55 AM - Vranika Santiago

- Due date set to 11/15/2023

- Start date set to 11/01/2023

#3 - 11/01/2023 12:58 PM - Vranika Santiago

- Due date changed from 11/15/2023 to 12/01/2023

- Start date changed from 11/01/2023 to 11/20/2023

#4 - 11/28/2023 11:51 AM - Vranika Santiago

- Due date changed from 12/01/2023 to 12/15/2023

- Start date changed from 11/20/2023 to 12/11/2023

#5 - 01/03/2024 11:52 AM - Vranika Santiago

- Due date changed from 12/15/2023 to 12/31/2023

- Start date changed from 12/11/2023 to 12/25/2023

- % Done changed from 0 to 100
